<section class="content">
    <div class="container-fluid">
      <div class="block-header">
        <div class="row">
          <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
            <ul class="breadcrumb breadcrumb-style ">
              <li class="breadcrumb-item">
                <h4 class="page-title">Clinicas registradas</h4>
              </li>
              <li class="breadcrumb-item bcrumb-1">
                <a routerLink="/admin/dashboard/main">
                  <i class="fas fa-home"></i> Home</a>
              </li>
              <li class="breadcrumb-item bcrumb-2">
                <a href="#" onClick="return false;">configuración</a>
              </li>
              <li class="breadcrumb-item active">Clinicas registradas</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
          <div class="card">
            <div class="body">
              <div class="responsive_table">
                <div class="materialTableHeader">
                  <div class="row">
                    <div class="col-8">
                      <ul class="header-buttons-left ml-0">
                        <li class="dropdown">
                          <h2>
                            <strong>Clinicas</strong></h2>
                        </li>
                        <li class="dropdown m-l-20">
                          <label for="search-input"><i class="material-icons search-icon">search</i></label>
                         <input placeholder="Buscar" type="text" #filtrodiagnostico class="browser-default search-field"
                                aria-label="Search box">
                        </li>
                        <li>
                          <div class="icon-button-demo m-l-10">
                            <button mat-mini-fab color="warn">
                              <mat-icon class="col-white">delete</mat-icon>
                            </button>
                          </div>
                        </li>
                      </ul>
                    </div>
                    <div class="col-4">
                      <ul class="header-buttons">
                        <li>
                          <div class="icon-button-demo">
                            <button mat-mini-fab color="primary" >
                              <mat-icon class="col-white">add</mat-icon>
                            </button>
                          </div>
                        </li>
                        <li>
                          <div class="icon-button-demo">
                            <button mat-mini-fab color="primary" >
                              <mat-icon class="col-white">refresh</mat-icon>
                            </button>
                          </div>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
                  
                  <div class="no-results">
                    No hay resultados
                  </div>
                  <!-- configurar paginadores  -->
                  <mat-paginator #paginator  [pageIndex]="0" [pageSize]="5" [pageSizeOptions]="[5, 10, 25, 100]">
                  </mat-paginator>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  